
<div>
<a> <img class="logo" src="assets/img/logo.png" alt="logo"></a>
<nav class="menu">
<ul> 
<li><a class = "menu1" routerLink= "/main" routerLinkActive="active">Home</a></li>
<li><a class = "menu1"  routerLink= "/pelicula" routerLinkActive="active">Peliculas</a></li>
<li><a class = "menu1" routerLink= "/about" routerLinkActive="active">Nosotros</a></li>
</ul>    
<form action=" ">
<app-busqueda></app-busqueda> 
</form>
</nav>
</div>